Subject: Rumor about US disaster

From: "Don McMorris" <[email-masked]>
Date: Wed, 12 Sep 2001 15:40:08 -0400

First off, all my prayers to the people of the incident, the rescue crews, families, and all other parties involved.

Second of all, there is a rumor that war WILL BE DECLARED.  Supposedly all males between 18 and 40 will be drafted.  At this time, as far as I know, they do not have a definite answer about "who dun it".

Third of all, for some of you who need to talk to some1, my phone # is 1-518-854-3649 [ask for Don Jr.], or e-mail me your number and I will call you.  I will do whatever I can.  As for now, I wil be volunteering if i can.  I _hope_ that you can find it in your heart to help somehow; by donating blood, volunteering at local relief stations, or at least help some1 you know get through this.  

I am sorry that I am mailing a letter so far off the list topic, but this is more important.  A day in history has just been created yesterday.  God Bless to all!

Don McMorris
www.warez2k-networks.com

---

From: John Stracke <[email-masked]>
Date: Wed, 12 Sep 2001 16:31:49 -0400

Don McMorris wrote:

> Second of all, there is a rumor that war WILL BE DECLARED.
>
Here's a question you should have asked yourself before believing this 
rumor: on whom? War can be declared only on a nation; nobody has 
suggested that the attacker is a nation.

> Supposedly all males between 18 and 40 will be drafted.
>
That would be stupid.  The US has enough military force to defeat 
anybody on the planet; drafting more would just undermine the economic 
backing for the military.

Stop sending this junk.

-- 
/===============================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own. |
|Chief Scientist |==============================================|
|eCal Corp.      |Reality is what refuses to go away when I stop|
[email-masked]|believing in it.                              |
\===============================================================/

---

From: "Anthony Atkielski" <[email-masked]>
Date: Wed, 12 Sep 2001 22:47:50 +0200

> Second of all, there is a rumor that war WILL
> BE DECLARED.  Supposedly all males between 18
> and 40 will be drafted.

When you have facts, instead of rumors, let us know.  In the meantime, spreading
misinformation and hysteria is extremely irresponsible.

I heard that the Illuminati and Majestic-12 are about to declare martial law.
Of course, this is just a rumor at this time.

> I am sorry that I am mailing a letter so far off
> the list topic, but this is more important.

More important than what?  If you are going to spread misinformation, at least
try to make it some sort of relevant Internet hoax, like magnetic tray tables or
90# telephone codes.

---

From: "Jasen G. Strutt" <[email-masked]>
Date: Wed, 12 Sep 2001 14:46:41 -0700

Please do not replicate this garbage in this forum. 
Find the appropriate place and speak your mind freely. 

Regards-
Jasen

  ----- Original Message ----- 
  From: Don McMorris 
  To: [email-masked] 
  Sent: Wednesday, September 12, 2001 12:40 PM
  Subject: Rumor about US disaster

   

  Don McMorris
  www.warez2k-networks.com

---

From: [email-masked]
Date: Thu, 13 Sep 2001 01:10:09 -0400

On Wed, 12 Sep 2001 15:40:08 EDT, Don McMorris <[email-masked]>  said:
> all males between 18 and 40 will be drafted.  At this time, as far as I =

Fred Brooks wrote a very informative book called "The Mythical Man Month".
One of the points he wrote about was "Adding manpower to a late software project
makes it later".  The basic precept is that until the new manpower gets up
to speed, the old manpower is training not coding.

Similarly:

1) Who is going to *train* all these males?  I think our trained military is
currently 2M people.  Now, assuming a population of 300M, a life expectancy of
75 years, and a flat linear age distribution, this means there are some
(300,000,000 / 2) * ((40 - 17) / 75) or 45,900,000 males to be drafted.
Assuming we move ALL the current military to training, and assuming 1 drill
instructor per 15 males, that still leaves us 1 million drill instructors short.
Guess we'll have to rais it to 1 per 25.  In the meantime, we have *NO* military
capability at ALL, because they're all drill instructors.  I'll gloss over the
fact that only some 3-4% of that 2 million is actually TRAINED to be drill
instructors - you need an awful lot of cooks, truck drivers, and other support
staff (drill instructor is only ONE of the "212 ways to be an army of one" ;)

2) What happens to the 43,650,000 jobs vacated (assuming a 4.9% unemployment
rate, as reported in a recent newspaper)?  Hint: at 4.9% unemployment, you can't
cover a 30% reduction in workforce.  Also - there WONT be any training, so
productivity there will take an even BIGGER hit.

3) Compare 45.9M with the current population of California, and then ask yourself
where the boot camp goes.  Remember that you have to put it inside the CURRENT
territorial limits of the US - you can't put it in the desert owned by the
country you're contemplating pounding into submission.

4) Compare 2 million *trained soldiers* to the *total population* of most
countries.   Remember that in Desert Storm, we sent *part* of our 2M up against
what was at the time the *fourth* largest standing army in the world.
The biggest problem in Desert Storm was *moving* everything there and
staging it.  We'll have a similar issue this time.

Once we figure out who's about to get pounded into the Stone Age.

And we don't need more troops to do it - we're just waiting for a road map.

Moral: Learn to do back-of-envelope calculations to sanity check numbers.
Use a calculator if you have to.  Especially when posting to a technical forum.

				Valdis Kletnieks
				Operating Systems Analyst
				Virginia Tech

---

From: "Meritt James" <[email-masked]>
Date: Thu, 13 Sep 2001 09:51:23 -0400

Geeze, give me a break.  I hope you are not spreading rumors everywhere
you can get to.

War on who?  Now, what was  done has been classified as "an act of war",
but that is against us, not by us.

Draft?  Get real.  That has to work its way through Congress.  A
response against what?

> Don McMorris wrote:

[snip]

> Second of all, there is a rumor that war WILL BE DECLARED.  Supposedly
> all males between 18 and 40 will be drafted.  At this time, as far as
> I know, they do not have a definite answer about "who dun it".

[snip]

-- 
James W. Meritt, CISSP, CISA
Booz, Allen & Hamilton
phone: (410) 684-6566

---

From: Dominic Pinto <[email-masked]>
Date: Sat, 15 Sep 2001 14:41:14 +0100

I fear that many will react precipitately. A (retired) U.S. army general
was on BBC Radio 4 Friday morning calling for the threat of total
retaliation against suspect 'host' countries - on the grounds that this
will force them to deal with those groups.

This is the time, if never before, for the Internet communities to act
calmly, help assure the continuing availability of communications, and
information, curb rumor, and panic. There's enough of this without it
being added to.
> Draft?  Get real.  That has to work its way through Congress.  A

Many acts of violence have been committed, against many peoples, in
recent years. Whatever the rights and wrongs of these, the history of
modern conflict and warfare (arbitrarily I place at the Franco-Prussian
War of the 1870s, and the shelling and starvation seige of Paris - but
you might want to include the War between the States/American Civil War)
has largely meant the agony and death of people - men, women, and
children. And those are people of all sorts of colors and hues, and
religions.

For what it's worth, the WTC and Pentagon attacks were an attack on
civilsations of both the west and east. The orchestrators of these show
no compunction about who are the victims - whether hitting at some of
the most visible symbols of the Western economies, or at other countries
and other symbols.

These are all issues which can be debated and discussed in more sensible
fora on and off-line.

Here we should concentrate on the resilience of networks - despite
congestion from time to time fixed networks and mobile (cellular) held
up pretty well. I wasn't using the net at all until yesterday, but from
various reports posted it would seem that (not unnaturally) various web
sites, especially news sites, became inaccessible from time to time.

Several issues are raised, not least the likely pressure on individual
security and privacy, with access demanded by police and other agencies
to e-mail and other communications. There is a price to pay for liberty
and freedoms, and freedom from arbitrary and unreasonable probing and
searches. And we will be under additional demands - whether it be for ID
cards (resisted both in the UK and the U.S.), the extension of closed
circuit TV monitoring (generally welcomed in the UK so far - speed
cameras to catch speeding car drivers not so acceptable) - to enable
police and other agencies to deter and apprehend prospective or actual
lawbreakers. That will put further demands on networks and applications
to provide or support these capabilities.